# Configuration file

####################
# block ids:
####################

"block ids:" {
    I:"Black Lamp"=3030
    I:"Blue Lamp"=3022
    I:"Brown Lamp"=3024
    I:"Cyan Lamp"=3018
    I:"Gray Lamp"=3014
    I:"Green Lamp"=3026
    I:"Light_blue Lamp"=3006
    I:"Light_gray Lamp"=3016
    I:"Lime_green Lamp"=3010
    I:"Magenta Lamp"=3004
    I:"Orange Lamp"=3002
    I:"Pink Lamp"=3012
    I:"Purple Lamp"=3020
    I:"Red Lamp"=3028
    I:"White Lamp"=3000
    I:"Yellow Lamp"=3008
}


